table#myTable {
		width: 940px;
		margin-left:30px;
	
	
}

th {
height:30px;
color:#000000;
border:0px solid #000;
 background-color:#dedede; 
	padding: 0px 5px 0px 25px;
	border-right:1px solid #fff;
	white-space:nowrap
}

tr { 
	padding: 0px;
	
}

tr .white:hover{
color:#000;
}

tr.altRow {
	background-color: #fff;
}

td {
height:30px;
line-height:30px;
border-bottom:1px solid #E7E7E7 !important
}

.rightAlign {
	text-align: right;
}



.sortedASC {
	background: url(../img/arrow_up.png) no-repeat;
	background-color:#00455b;
	background-position:10px;
	color:#fff;
}

.sortedDESC {
	background: url(../img/arrow_down.png) no-repeat;
	background-color:#00455b;	
	background-position:10px;	
color:#fff;
}

.tableHeaderOver {
	cursor: pointer;

}


/*tr.selected {
	background-color: gold;
	color: #fff;
}*/

tr.over {
	background-color: #e6e6e6; 
	cursor: pointer;
}

tr.hide {
	display: none;
}

/***************************/
.tableFilter {
	border: 1px solid #ccc;
	padding: 2px;

}

.tableFilter input {
	border: 1px solid #ccc;
}

.tableFilter select {
	border: 1px solid #ccc;
}


/*************************************************************/
